» Ubuntu » Balíky » xenial (16.04LTS) » libs » libkf5configwidgets5
xenial  ] [  bionic  ] [  cosmic  ] [  disco  ] [  eoan  ]
[ Zdroj: kconfigwidgets  ]

Balík: libkf5configwidgets5 (5.18.0-0ubuntu1) [universe]

Odkazy pre libkf5configwidgets5

Screenshot

Zdroje Ubuntu:

Stiahnuť zdrojový balík kconfigwidgets:

Správca:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian/Kubuntu Qt/KDE Maintainers (Konferencia)
  • Maximiliano Curia

It should generally not be necessary for users to contact the original maintainer.

Externé zdroje:

Podobné balíky:

Extra widgets for easier configuration support.

Ostatné balíky súvisiace s balíkom libkf5configwidgets5

  • závisí
  • odporúča
  • navrhuje
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    tiež virtuálny balík poskytovaný balíkom libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.4) [nie amd64, arm64, ppc64el]
  • dep: libgcc1 (>= 1:3.5) [armhf]
    GCC support library
  • dep: libkf5auth5 (>= 4.96.0)
    Abstraction to system policy and authentication features
  • dep: libkf5codecs5 (>= 4.96.0)
    collection of methods to manipulate strings
  • dep: libkf5configcore5 (>= 4.98.0)
    configuration settings framework for Qt
  • dep: libkf5configgui5 (>= 4.97.0)
    configuration settings framework for Qt
  • dep: libkf5configwidgets-data (= 5.18.0-0ubuntu1)
    Extra widgets for easier configuration support.
  • dep: libkf5coreaddons5 (>= 4.97.0)
    KDE Frameworks 5 addons to QtCore
  • dep: libkf5guiaddons5 (>= 4.96.0)
    additional addons for QtGui
  • dep: libkf5i18n5 (>= 4.97.0)
    Advanced internationalization framework.
  • dep: libkf5widgetsaddons5 (>= 4.96.0)
    add-on widgets and classes for applications that use the Qt Widgets module
  • dep: libqt5core5a (>= 5.5.0)
    Qt 5 core module
  • dep: libqt5dbus5 (>= 5.0.2)
    Qt 5 D-Bus module
  • dep: libqt5gui5 (>= 5.0.2)
    Qt 5 GUI module
    alebo libqt5gui5-gles (>= 5.0.2)
    Qt 5 GUI module - OpenGLES
  • dep: libqt5widgets5 (>= 5.0.2)
    Qt 5 widgets module
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3

Stiahnuť libkf5configwidgets5

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
amd64 109.7 kB371.0 kB [zoznam súborov]
arm64 96.4 kB348.0 kB [zoznam súborov]
armhf 99.2 kB265.0 kB [zoznam súborov]
i386 119.8 kB385.0 kB [zoznam súborov]
powerpc 99.6 kB369.0 kB [zoznam súborov]
ppc64el 108.4 kB434.0 kB [zoznam súborov]
s390x 103.2 kB388.0 kB [zoznam súborov]